Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 25 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 12 )

       macro( VTPm2Custom.scm 25 14 )
       macro( VTPm2Custom.scm 26 14 )
       macro( VTPm2Custom.scm 27 14 )
       macro( VTPm2Custom.scm 28 14 )
       macro( VTPm2Custom.scm 28 13 )
       macro( VTPm2Custom.scm 27 13 )
       macro( VTPm2Custom.scm 26 13 )
       macro( VTPm2Custom.scm 25 13 )
       macro( VTPm2Custom.scm 25 12 )
       macro( VTPm2Custom.scm 26 12 )
       macro( VTPm2Custom.scm 27 12 )
       macro( VTPm2Custom.scm 28 12 )

VTPIndexList( 1
        468 121 0
        )

VTPEnd

